苹果发烧友论坛

 找回密码
 注册
搜索
查看: 727|回复: 5

Logitech LCC大家习惯用什么版本

[复制链接]
发表于 2010-7-27 02:01:58 | 显示全部楼层 |阅读模式
本帖最后由 DEC 于 2010-7-27 02:03 编辑

LCC的版本06年的
2.0一直到目前的3.3

从3.1开始支持Snow Leopard 32、64bit kernel

3.1 是for Snow Leopard最开始的版本
3.2 垃圾问题一大堆
3.3 更新了一下,感觉手感和之前大不一样

我又换回了3.1

你们现在用那个版本的驱动?
发表于 2010-7-27 07:51:52 | 显示全部楼层
这个,都是用最新的啦
回复 支持 反对

使用道具 举报

tonyan 该用户已被删除
发表于 2010-7-27 09:24:08 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
回复 支持 反对

使用道具 举报

发表于 2010-7-27 10:29:36 | 显示全部楼层
一直用最新版
回复 支持 反对

使用道具 举报

发表于 2010-7-27 11:56:54 | 显示全部楼层
最新版~~~~
回复 支持 反对

使用道具 举报

 楼主| 发表于 2010-7-27 21:32:32 | 显示全部楼层
看来3.3和3.1的手感的区别,可能是我太敏感了
回复 支持 反对

使用道具 举报

QQ|小黑屋|手机版|Archiver|苹果发烧友论坛 ( 京ICP备16012027号-3 )

GMT+8, 2017-5-26 04:17 , Processed in 0.012056 second(s), 9 queries , Xcache On.

Powered by Discuz! X3.3 Licensed

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表